{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

{% extends ':flux/help/output:construct.html.twig' %}
{% import 'flux/help/output/_macros.html.twig' as m %}

{% block title %}
  Turtle : {{ "title.output_example_limit" | trans }}
{% endblock %}

{% block description %}
  {{ "text.output_big_file" | trans | raw }}
{% endblock %}

{% block content %}
  {% set file_content -%}
@prefix schema: <http://schema.org/> .
@prefix bd: <http://www.bigdata.com/rdf#> .
@prefix data: <https://data.datatourisme.gouv.fr/> .
@prefix owl: <http://www.w3.org/2002/07/owl#> .
@prefix xsd: <http://www.w3.org/2001/XMLSchema#> .
@prefix fn: <http://www.w3.org/2005/xpath-functions#> .
@prefix skos: <http://www.w3.org/2004/02/skos/core#> .
@prefix ns0: <https://www.datatourisme.gouv.fr/ontology/core#> .
@prefix rdfs: <http://www.w3.org/2000/01/rdf-schema#> .
@prefix align: <https://www.datatourisme.gouv.fr/ontology/alignment#> .
@prefix dt: <https://www.datatourisme.gouv.fr/ontology/core#> .
@prefix dct: <http://purl.org/dc/terms/> .
@prefix xml: <http://www.w3.org/XML/1998/namespace> .
@prefix kb: <https://www.datatourisme.gouv.fr/resource/core#> .
@prefix foaf: <http://xmlns.com/foaf/0.1/> .
@prefix bds: <http://www.bigdata.com/rdf/search#> .
@prefix core: <https://www.datatourisme.gouv.fr/ontology/core#> .
@prefix olo: <http://purl.org/ontology/olo/core#> .
@prefix rdf: <http://www.w3.org/1999/02/22-rdf-syntax-ns#> .
@prefix meta: <https://www.datatourisme.gouv.fr/resource/metadata#> .
@prefix hint: <http://www.bigdata.com/queryHints#> .
@prefix ebucore: <http://www.ebu.ch/metadata/ontologies/ebucore/ebucore#> .
@prefix igeo: <http://rdf.insee.fr/def/geo#> .
@prefix sesame: <http://www.openrdf.org/schema/sesame#> .
@prefix dc: <http://purl.org/dc/elements/1.1/> .

schema:Friday
	a	schema:DayOfWeek ;
	rdfs:label	"Friday"@en , "Vendredi"@fr .

schema:Monday
	a	schema:DayOfWeek ;
	rdfs:label	"Lundi"@fr , "Monday"@en .

schema:Saturday
	a	schema:DayOfWeek ;
	rdfs:label	"Samedi"@fr , "Saturday"@en .

schema:Sunday
	a	schema:DayOfWeek ;
	rdfs:label	"Dimanche"@fr , "Sunday"@en .

schema:Thursday
	a	schema:DayOfWeek ;
	rdfs:label	"Jeudi"@fr , "Thursday"@en .

schema:Tuesday
	a	schema:DayOfWeek ;
	rdfs:label	"Mardi"@fr , "Tuesday"@en .

schema:Wednesday
	a	schema:DayOfWeek ;
	rdfs:label	"Mercredi"@fr , "Wednesday"@en .

data:04156b55-5989-3fda-8a5a-f2a9d155a97b
	schema:closes	"17:00:00.000Z"^^xsd:time ;
	schema:dayOfWeek	schema:Sunday ;
	schema:opens	"14:00:00.000Z"^^xsd:time ;
	schema:validFrom	"2020-07-01T00:00:00.000Z"^^xsd:dateTime ;
	schema:validThrough	"2020-08-31T23:59:59.000Z"^^xsd:dateTime ;
	a	schema:OpeningHoursSpecification .

<https://data.datatourisme.gouv.fr/10/0037c361-4662-3bde-b1b3-6ac17d4e404d>
	dc:date	"2020-01-17"^^xsd:date ;
	dc:identifier	"737000233" ;
	schema:offers	data:d40d7570-a835-35bf-959d-2e6ffb93e23a ;
	a	schema:Park , ns0:CulturalSite , ns0:ParkAndGarden , ns0:PlaceOfInterest , ns0:PointOfInterest , <urn:resource> ;
	rdfs:comment	"Avec plus de 12 000 espèces en culture, le Jardin Botanique du Montet est un véritable musée des plantes qui témoigne de l’extraordinaire richesse du monde végétal.\n\nInitié à partir de 1975 au sud-ouest de l’agglomération nancéienne, il est devenu un des plus importants équipements botaniques français.\n\nAu cœur du parc vallonné de 35 hectares, les différentes collections proposent de nombreux thèmes de découverte et d’émerveillement, des plantes communes de nos jardins aux espèces originaires des contrées les plus lointaines (alpinum, arboretum, roseraie, plantes médicinales, collections historique et systématique ...).\n\nDans les serres tropicales de 2 500 m², la végétation exubérante offre un dépaysement permanent. Une simple visite se transforme vite en un véritable parcours d’explorateur.\n\nNouveauté 2019, une nouvelle application de visite permet de découvrir le Jardin Botanique de façon ludique et innovante en associant jeux, vidéos, et réalité augmentée autour de 4 parcours (adultes et enfants). Elle est téléchargeable gratuitement sur votre smartphone ou disponible sur des tablettes en location à l’accueil du jardin.\n\nPlusieurs collections spécialisées (Aracées, Orchidacées, plantes succulentes, insectivores et myrmécophiles, Broméliacées...) sont reconnues pour leur importance et leur richesse par la communauté scientifique internationale.\n\nJardin accessible gratuitement - accès aux serres tropicales payantes"@fr ;
	rdfs:label	"JARDIN BOTANIQUE JEAN MARIE PELT"@fr ;
	owl:topObjectProperty	data:38056e3e-ad45-38fc-a1e6-4cd31db54286 ;
	ns0:availableLanguage	"EN" ;
	ns0:hasBeenCreatedBy	data:3150278c-e89b-3949-a011-59715fee231e ;
	ns0:hasBeenPublishedBy	data:6cd24560-2204-36d4-b83c-f4dd5bb1a8c5 ;
	ns0:hasContact	data:4bd8c137-a1fb-37cb-97de-687150f98863 ;
	ns0:hasDescription	data:38056e3e-ad45-38fc-a1e6-4cd31db54286 ;
	ns0:hasFeature	data:1055e7b4-e286-3769-8336-cf23a4f18f5c ;
	ns0:hasReview	data:a65f67b1-79a8-38f5-bda9-5557e8f33e44 ;
	ns0:hasTheme	kb:Arboretum , kb:BotanicalGarden ;
	ns0:isEquippedWith	kb:Shop ;
	ns0:isLocatedAt	data:ac0bde44-e91f-3dd8-bfcf-377673271657 ;
	ns0:lastUpdate	"2020-01-17"^^xsd:date ;
	ns0:lastUpdateDatatourisme	"2020-04-01T04:14:11.230Z"^^xsd:dateTime ;
	ns0:offers	data:d40d7570-a835-35bf-959d-2e6ffb93e23a ;
	ns0:reducedMobilityAccess	"false"^^xsd:boolean ;
	meta:fingerprint	"610afb9487862b8ab2181bd01e525098" ;
	meta:hasFluxIdentifier	"255"^^xsd:int ;
	meta:hasOrganizationIdentifier	"10"^^xsd:int ;
	meta:sourceChecksum	"c579ed2a4742e4857f49014e82c10f15" .

<https://data.datatourisme.gouv.fr/10/00f8d302-76a9-3691-a870-6b3a29e1bc6a>
	dc:date	"2020-05-05"^^xsd:date ;
	dc:identifier	"845156702" ;
	schema:offers	data:e547a99b-720e-37be-8a8f-e4d46c38c2da ;
	a	schema:LocalBusiness , ns0:CulturalSite , ns0:InterpretationCentre , ns0:PlaceOfInterest , ns0:PointOfInterest , <urn:resource> ;
	rdfs:comment	"Unique en Lorraine, le musée des Illusions vous propose la découverte de plus de 300 illusions optiques et scientifiques et un spectacle de magie présenté par Mann Peter le créateur du Musée. Aux environ de 16h00, Gilles Petermann devient le magicien Mann Peter pour vous enchanter pendant 90 minutes avec son spectacle de magie époustouflant. L'accueil est également possible en semaine pour les groupes à partir de 25 personnes sur réservations 15 jours à l'avance.\nGratuit pour les moins de 4 ans."@fr ;
	rdfs:label	"MUSÉE DES ILLUSIONS"@fr ;
	owl:topObjectProperty	data:b4f1b6a2-c522-3174-8c4e-5b9098bae9cb ;
	ns0:hasBeenCreatedBy	data:bc009ee0-e155-3e51-a83f-0ac97f20528b ;
	ns0:hasBeenPublishedBy	data:6cd24560-2204-36d4-b83c-f4dd5bb1a8c5 ;
	ns0:hasContact	data:922e9385-b90b-3628-8936-ddb155e9a35b ;
	ns0:hasDescription	data:b4f1b6a2-c522-3174-8c4e-5b9098bae9cb ;
	ns0:hasMainRepresentation	data:914fdf13-fad6-3dad-be20-8d7635cec3d6 ;
	ns0:hasRepresentation	data:914fdf13-fad6-3dad-be20-8d7635cec3d6 ;
	ns0:hasTheme	kb:PopularArtsAndTraditions ;
	ns0:isLocatedAt	data:c3496b08-ba0b-398c-b7f6-24d6eb75d5ef ;
	ns0:lastUpdate	"2020-05-05"^^xsd:date ;
	ns0:lastUpdateDatatourisme	"2020-05-06T04:06:26.155Z"^^xsd:dateTime ;
	ns0:offers	data:e547a99b-720e-37be-8a8f-e4d46c38c2da ;
	ns0:reducedMobilityAccess	"false"^^xsd:boolean ;
	meta:fingerprint	"a23e241270b63fae2d0608b734d37d94" ;
	meta:hasFluxIdentifier	"255"^^xsd:int ;
	meta:hasOrganizationIdentifier	"10"^^xsd:int ;
	meta:sourceChecksum	"e1997897ee97ca303e558187e4997b36" .

<https://data.datatourisme.gouv.fr/10/0260d366-c31b-393b-aa0c-cfde4f067d30>
	dc:date	"2020-05-05"^^xsd:date ;
	dc:identifier	"844000568" ;
	schema:offers	data:5a816d60-0373-3a55-9e8f-c6e2ef56de5e ;
	a	ns0:CulturalSite , ns0:PlaceOfInterest , ns0:PointOfInterest , ns0:RemarkableBuilding , <urn:resource> ;
	rdfs:comment	"Entrée principale de la ville et seule des trois portes des fortifications conservée. Construit vers 1240/50, un rempart de 650m de long protégeait la ville."@fr ;
	rdfs:label	"LA VIEILLE PORTE"@fr ;
	owl:topObjectProperty	data:56e8b13b-c5e7-3359-ac64-7a211d1e95cf ;
	ns0:hasArchitecturalStyle	kb:Medieval ;
	ns0:hasBeenCreatedBy	data:f6dd1c2a-113c-3236-8633-cda14e637d49 ;
	ns0:hasBeenPublishedBy	data:6cd24560-2204-36d4-b83c-f4dd5bb1a8c5 ;
	ns0:hasContact	data:ebe51f76-42ae-33fe-87b7-eb613c0db034 ;
	ns0:hasDescription	data:56e8b13b-c5e7-3359-ac64-7a211d1e95cf ;
	ns0:hasMainRepresentation	data:bbb0a111-b574-34fb-be89-1874dcead1a5 ;
	ns0:hasRepresentation	data:bbb0a111-b574-34fb-be89-1874dcead1a5 ;
	ns0:hasTheme	kb:Medieval ;
	ns0:isLocatedAt	data:671ebe27-f801-3e9f-ad68-2e9f09d31c02 ;
	ns0:lastUpdate	"2020-05-05"^^xsd:date ;
	ns0:lastUpdateDatatourisme	"2020-05-06T04:06:26.154Z"^^xsd:dateTime ;
	ns0:offers	data:5a816d60-0373-3a55-9e8f-c6e2ef56de5e ;
	ns0:reducedMobilityAccess	"false"^^xsd:boolean ;
	meta:fingerprint	"cbeb4dba35e5ea69e9697f3d30656052" ;
	meta:hasFluxIdentifier	"255"^^xsd:int ;
	meta:hasOrganizationIdentifier	"10"^^xsd:int ;
	meta:sourceChecksum	"25e9743959eee7f7e1558ea0a72dace4" .

<https://data.datatourisme.gouv.fr/10/02cdb11d-2911-3e7e-a8fc-507c9c4986b5>
	dc:date	"2019-11-20"^^xsd:date ;
	dc:identifier	"838140321" ;
	schema:offers	data:5a816d60-0373-3a55-9e8f-c6e2ef56de5e ;
	a	ns0:CulturalSite , ns0:PlaceOfInterest , ns0:PointOfInterest , ns0:RemarkableBuilding , <urn:resource> ;
	rdfs:comment	"A une dizaine de kilomètres au sud de Metz sont encore visibles 17 arches du grand aqueduc. Il franchissait la Moselle pour alimenter en eau la capitale des Médiomatriques depuis Gorze. Ce monument de 110 piles, dont les plus élevées atteignaient 25 mètres de hauteur et d'une longueur de 1128 mètres reliant les deux rives de la Moselle, ne constituait que la partie aérienne du tracé de 22 kilomètres de la canalisation, amenant les eaux depuis Gorze jusqu'aux thermes, fontaines et naumachies de Metz. Il date selon toute vraisemblance du début du IIème siècle. A Jouy subsiste la partie la mieux conservée. C'est un tronçon de 17 piles reliées entre elles par 16 arches. La conduite d'eau passait au sommet de l'aqueduc. Elle suivait une pente qui, en certains endroits, n'excède pas un millimètre par mètre.  Les bassins de réception remplissaient trois fonctions : changement de direction de la conduite ; bassin de décantation et d'épuration ; lieu de culte. Une grande originalité du pont-aqueduc réside dans l'existence d'une double conduite, facilitant les travaux d'entretien. L'ensemble est un travail soigné de petit appareil, de moellons de calcaire soigneusement taillés et assemblés avec un mortier de chaux. Les briques sont d'argile locale. Lors des restaurations du 19ème siécle, on a monté quelques piliers de briques rouges, facilement repérables. En faisant quelques pas vers la côte, le long des arches, on accède à un bassin de réception dégagé en 1860, qui reliait la partie aérienne à la partie souterraine. De forme circulaire, il recevait les eaux par un double canal. Visites possibles avec les guides de l'Office de Tourisme de Metz."@fr ;
	rdfs:label	"AQUEDUC ROMAIN"@fr ;
	owl:topObjectProperty	data:23448fca-4e49-39c4-84e1-b4e434572434 ;
	ns0:hasArchitecturalStyle	kb:Antique ;
	ns0:hasBeenCreatedBy	data:87eaa0ae-b823-3e78-afba-ef7ee79c15f1 ;
	ns0:hasBeenPublishedBy	data:6cd24560-2204-36d4-b83c-f4dd5bb1a8c5 ;
	ns0:hasContact	data:725f9f63-fd3b-3ad2-9629-71c3c1e47ac9 ;
	ns0:hasDescription	data:23448fca-4e49-39c4-84e1-b4e434572434 ;
	ns0:hasMainRepresentation	data:6f2dc71d-a0dd-3585-8719-f467d1a09e35 ;
	ns0:hasRepresentation	data:6f2dc71d-a0dd-3585-8719-f467d1a09e35 ;
	ns0:hasTheme	kb:Antique , kb:Antiquity ;
	ns0:isLocatedAt	data:f22fee5d-bfd3-3469-8510-1110a20f601f ;
	ns0:lastUpdate	"2019-11-20"^^xsd:date ;
	ns0:lastUpdateDatatourisme	"2020-03-13T05:16:38.133Z"^^xsd:dateTime ;
	ns0:offers	data:5a816d60-0373-3a55-9e8f-c6e2ef56de5e ;
	ns0:reducedMobilityAccess	"false"^^xsd:boolean ;
	meta:fingerprint	"86cae487b2f4dd861e4456e710e09115" ;
	meta:hasFluxIdentifier	"255"^^xsd:int ;
	meta:hasOrganizationIdentifier	"10"^^xsd:int ;
	meta:sourceChecksum	"c21a806961475d3bb464def2ec16ffb4" .

<https://data.datatourisme.gouv.fr/10/0320540f-956b-3e57-8b1a-af3443e8c175>
	dc:date	"2020-05-05"^^xsd:date ;
	dc:identifier	"848140417" ;
	schema:offers	data:2f2fc654-ae96-309f-b0c2-7987753cc0bc ;
	a	schema:LocalBusiness , schema:Museum , ns0:CulturalSite , ns0:Museum , ns0:PlaceOfInterest , ns0:PointOfInterest , <urn:resource> ;
	rdfs:comment	"Venez découvrir ou re-découvrir l'histoire de la ville de Phalsbourg au travers les différents espaces thématiques du musée : \n2 Salles militaires (collection d'armes et d'uniformes de l'époque impériale à la Seconde Guerre Mondiale. Objets usuels, civils et militaires), Salle Erckmann- Chatrian (présentation de manuscrits, romans originaux et objets personnels des deux auteurs) et Salle des arts et traditions populaires (présentation des vieux métiers et outils divers à usage agricole ou artisanal).  \nMusée membre de la Chaîne de la découverte du Parc Naturel Régional des Vosges du Nord.\nPour les plus jeunes, des jeux \"rigolos et intelligents\" (petit détective et avis de recherche) sont mis à disposition gracieusement."@fr ;
	rdfs:label	"MUSÉE HISTORIQUE, MILITAIRE ET ERCKMANN-CHATRIAN"@fr ;
	owl:topObjectProperty	data:c65f7c0b-6cec-3094-8536-7d3850309457 ;
	ns0:availableLanguage	"DE" , "EN" ;
	ns0:hasBeenCreatedBy	data:e9945bab-90be-317b-90dd-1912c3dfc1df ;
	ns0:hasBeenPublishedBy	data:6cd24560-2204-36d4-b83c-f4dd5bb1a8c5 ;
	ns0:hasContact	data:181f4b33-308f-3ad4-9624-346d51552999 ;
	ns0:hasDescription	data:c65f7c0b-6cec-3094-8536-7d3850309457 ;
	ns0:hasFeature	data:1055e7b4-e286-3769-8336-cf23a4f18f5c ;
	ns0:hasReview	data:865a001a-4936-3e60-8883-69d9e09f6323 ;
	ns0:hasTheme	kb:History , kb:Literature , kb:Military , kb:PopularArtsAndTraditions ;
	ns0:isEquippedWith	kb:Shop ;
	ns0:isLocatedAt	data:1ba2283f-ade3-3264-ae7a-58972ed28530 ;
	ns0:lastUpdate	"2020-05-05"^^xsd:date ;
	ns0:lastUpdateDatatourisme	"2020-05-06T04:06:26.154Z"^^xsd:dateTime ;
	ns0:offers	data:2f2fc654-ae96-309f-b0c2-7987753cc0bc ;
	ns0:reducedMobilityAccess	"false"^^xsd:boolean ;
	meta:fingerprint	"36cbe911b83a0aeca4be87e40cc154d6" ;
	meta:hasFluxIdentifier	"255"^^xsd:int ;
	meta:hasOrganizationIdentifier	"10"^^xsd:int ;
	meta:sourceChecksum	"2e93ec8737e1833a82f07c0dafc1008c" .

data:1055e7b4-e286-3769-8336-cf23a4f18f5c
	a	schema:PropertyValue , ns0:FeatureSpecification ;
	ns0:features	kb:Shop .

data:181f4b33-308f-3ad4-9624-346d51552999
	schema:email	"tourisme@phalsbourg.fr" ;
	schema:telephone	"+33 3 87 24 40 00" ;
	a	foaf:Agent , ns0:Agent ;
	foaf:homepage	"http://www.phalsbourg.fr/" .

data:1ba2283f-ade3-3264-ae7a-58972ed28530
	schema:address	data:40ff19f0-dd45-3306-823f-26bb678e7383 ;
	schema:geo	data:9059cdc0-f686-3c4b-8fa4-fb85536fe243 ;
	schema:openingHoursSpecification	data:04156b55-5989-3fda-8a5a-f2a9d155a97b , data:38b65e90-52f6-36c2-af8b-76c98ed777b7 , data:9a300e67-60ad-3345-b2ac-f25ceae38a2b ;
	a	schema:Place , ns0:Place ;
	ns0:petsAllowed	"false"^^xsd:boolean .

data:1f194a2b-643d-3a29-bfd7-c60cd20dd0d8
	schema:latitude	"49.0617039503131"^^xsd:decimal ;
	schema:longitude	"6.07694115791935"^^xsd:decimal ;
	a	schema:GeoCoordinates ;
	ns0:latlon	"49.0617#6.07694"^^<http://www.bigdata.com/rdf/geospatial/literals/v1#lat-lon> .

data:23448fca-4e49-39c4-84e1-b4e434572434
	a	ns0:Description ;
	owl:topDataProperty	"A une dizaine de kilomètres au sud de Metz sont encore visibles 17 arches du grand aqueduc. Il franchissait la Moselle pour alimenter en eau la capitale des Médiomatriques depuis Gorze. Ce monument de 110 piles, dont les plus élevées atteignaient 25 mètres de hauteur et d'une longueur de 1128 mètres reliant les deux rives de la Moselle, ne constituait que la partie aérienne du tracé de 22 kilomètres de la canalisation, amenant les eaux depuis Gorze jusqu'aux thermes, fontaines et naumachies de Metz. Il date selon toute vraisemblance du début du IIème siècle. A Jouy subsiste la partie la mieux conservée. C'est un tronçon de 17 piles reliées entre elles par 16 arches. La conduite d'eau passait au sommet de l'aqueduc. Elle suivait une pente qui, en certains endroits, n'excède pas un millimètre par mètre.  Les bassins de réception remplissaient trois fonctions : changement de direction de la conduite ; bassin de décantation et d'épuration ; lieu de culte. Une grande originalité du pont-aqueduc réside dans l'existence d'une double conduite, facilitant les travaux d'entretien. L'ensemble est un travail soigné de petit appareil, de moellons de calcaire soigneusement taillés et assemblés avec un mortier de chaux. Les briques sont d'argile locale. Lors des restaurations du 19ème siécle, on a monté quelques piliers de briques rouges, facilement repérables. En faisant quelques pas vers la côte, le long des arches, on accède à un bassin de réception dégagé en 1860, qui reliait la partie aérienne à la partie souterraine. De forme circulaire, il recevait les eaux par un double canal. Visites possibles avec les guides de l'Office de Tourisme de Metz."@fr ;
	ns0:shortDescription	"A une dizaine de kilomètres au sud de Metz sont encore visibles 17 arches du grand aqueduc. Il franchissait la Moselle pour alimenter en eau la capitale des Médiomatriques depuis Gorze. Ce monument de 110 piles, dont les plus élevées atteignaient 25 mètres de hauteur et d'une longueur de 1128 mètres reliant les deux rives de la Moselle, ne constituait que la partie aérienne du tracé de 22 kilomètres de la canalisation, amenant les eaux depuis Gorze jusqu'aux thermes, fontaines et naumachies de Metz. Il date selon toute vraisemblance du début du IIème siècle. A Jouy subsiste la partie la mieux conservée. C'est un tronçon de 17 piles reliées entre elles par 16 arches. La conduite d'eau passait au sommet de l'aqueduc. Elle suivait une pente qui, en certains endroits, n'excède pas un millimètre par mètre.  Les bassins de réception remplissaient trois fonctions : changement de direction de la conduite ; bassin de décantation et d'épuration ; lieu de culte. Une grande originalité du pont-aqueduc réside dans l'existence d'une double conduite, facilitant les travaux d'entretien. L'ensemble est un travail soigné de petit appareil, de moellons de calcaire soigneusement taillés et assemblés avec un mortier de chaux. Les briques sont d'argile locale. Lors des restaurations du 19ème siécle, on a monté quelques piliers de briques rouges, facilement repérables. En faisant quelques pas vers la côte, le long des arches, on accède à un bassin de réception dégagé en 1860, qui reliait la partie aérienne à la partie souterraine. De forme circulaire, il recevait les eaux par un double canal. Visites possibles avec les guides de l'Office de Tourisme de Metz."@fr .

data:2bc96786-6bcf-3a85-ae2f-eb18c8d07bdc
	schema:latitude	"49.1250375796627"^^xsd:decimal ;
	schema:longitude	"6.77599610209961"^^xsd:decimal ;
	a	schema:GeoCoordinates ;
	ns0:latlon	"49.12503#6.77599"^^<http://www.bigdata.com/rdf/geospatial/literals/v1#lat-lon> .

data:2efbec40-0de7-3526-a277-1fdee2273468
	a	ebucore:Annotation ;
	ns0:credits	"Jean-Marie Guzik - Les carnets de Moselle-Est" .

data:2f2fc654-ae96-309f-b0c2-7987753cc0bc
	schema:acceptedPaymentMethod	kb:Cash , kb:Check ;
	schema:priceSpecification	data:bc317664-c48b-3415-9172-cc2dd45008db ;
	a	schema:Offer , ns0:Offer .

data:3150278c-e89b-3949-a011-59715fee231e
	schema:legalName	"DESTINATION NANCY" ;
	a	schema:Organization , foaf:Agent , ns0:Agent .

data:38056e3e-ad45-38fc-a1e6-4cd31db54286
	a	ns0:Description ;
	owl:topDataProperty	"Avec plus de 12 000 espèces en culture, le Jardin Botanique du Montet est un véritable musée des plantes qui témoigne de l’extraordinaire richesse du monde végétal.\n\nInitié à partir de 1975 au sud-ouest de l’agglomération nancéienne, il est devenu un des plus importants équipements botaniques français.\n\nAu cœur du parc vallonné de 35 hectares, les différentes collections proposent de nombreux thèmes de découverte et d’émerveillement, des plantes communes de nos jardins aux espèces originaires des contrées les plus lointaines (alpinum, arboretum, roseraie, plantes médicinales, collections historique et systématique ...).\n\nDans les serres tropicales de 2 500 m², la végétation exubérante offre un dépaysement permanent. Une simple visite se transforme vite en un véritable parcours d’explorateur.\n\nNouveauté 2019, une nouvelle application de visite permet de découvrir le Jardin Botanique de façon ludique et innovante en associant jeux, vidéos, et réalité augmentée autour de 4 parcours (adultes et enfants). Elle est téléchargeable gratuitement sur votre smartphone ou disponible sur des tablettes en location à l’accueil du jardin.\n\nPlusieurs collections spécialisées (Aracées, Orchidacées, plantes succulentes, insectivores et myrmécophiles, Broméliacées...) sont reconnues pour leur importance et leur richesse par la communauté scientifique internationale.\n\nJardin accessible gratuitement - accès aux serres tropicales payantes"@fr ;
	ns0:shortDescription	"Avec plus de 12 000 espèces en culture, le Jardin Botanique du Montet est un véritable musée des plantes qui témoigne de l’extraordinaire richesse du monde végétal.\n\nInitié à partir de 1975 au sud-ouest de l’agglomération nancéienne, il est devenu un des plus importants équipements botaniques français.\n\nAu cœur du parc vallonné de 35 hectares, les différentes collections proposent de nombreux thèmes de découverte et d’émerveillement, des plantes communes de nos jardins aux espèces originaires des contrées les plus lointaines (alpinum, arboretum, roseraie, plantes médicinales, collections historique et systématique ...).\n\nDans les serres tropicales de 2 500 m², la végétation exubérante offre un dépaysement permanent. Une simple visite se transforme vite en un véritable parcours d’explorateur.\n\nNouveauté 2019, une nouvelle application de visite permet de découvrir le Jardin Botanique de façon ludique et innovante en associant jeux, vidéos, et réalité augmentée autour de 4 parcours (adultes et enfants). Elle est téléchargeable gratuitement sur votre smartphone ou disponible sur des tablettes en location à l’accueil du jardin.\n\nPlusieurs collections spécialisées (Aracées, Orchidacées, plantes succulentes, insectivores et myrmécophiles, Broméliacées...) sont reconnues pour leur importance et leur richesse par la communauté scientifique internationale.\n\nJardin accessible gratuitement - accès aux serres tropicales payantes"@fr .

data:38b65e90-52f6-36c2-af8b-76c98ed777b7
	schema:closes	"12:00:00.000Z"^^xsd:time ;
	schema:dayOfWeek	schema:Saturday ;
	schema:opens	"10:00:00.000Z"^^xsd:time ;
	schema:validFrom	"2020-07-01T00:00:00.000Z"^^xsd:dateTime ;
	schema:validThrough	"2020-08-31T23:59:59.000Z"^^xsd:dateTime ;
	a	schema:OpeningHoursSpecification .

data:3bf3f107-72ac-3094-927e-812ac0ae1024
	ebucore:locator	"https://opendata.sitlor.fr/photos/844/844000568_5_800x600.jpg"^^xsd:anyURI ;
	a	ebucore:Resource .

data:40ff19f0-dd45-3306-823f-26bb678e7383
	schema:addressLocality	"Phalsbourg" ;
	schema:postalCode	"57370" ;
	schema:streetAddress	"Hôtel de Ville" , "Place d'Armes" ;
	a	schema:PostalAddress , ns0:PostalAddress ;
	ns0:hasAddressCity	kb:57540 .

data:4bd8c137-a1fb-37cb-97de-687150f98863
	schema:email	"accueilcjbn@grand-nancy.org" ;
	schema:telephone	"+33 3 83 41 47 47" ;
	a	foaf:Agent , ns0:Agent ;
	foaf:homepage	"http://www.jardinbotaniquedenancy.eu/" .

data:4dbc6068-4400-3ecd-b0a0-1a94f578d6af
	ebucore:locator	"https://opendata.sitlor.fr/photos/845/845156702_4_800x600.jpg"^^xsd:anyURI ;
	a	ebucore:Resource .

data:56e8b13b-c5e7-3359-ac64-7a211d1e95cf
	a	ns0:Description ;
	owl:topDataProperty	"Entrée principale de la ville et seule des trois portes des fortifications conservée. Construit vers 1240/50, un rempart de 650m de long protégeait la ville."@fr ;
	ns0:shortDescription	"Entrée principale de la ville et seule des trois portes des fortifications conservée. Construit vers 1240/50, un rempart de 650m de long protégeait la ville."@fr .

data:5a816d60-0373-3a55-9e8f-c6e2ef56de5e
	schema:priceSpecification	data:c4a147e2-9ef1-3f4c-81ee-52f1f75bcc54 ;
	a	schema:Offer , ns0:Offer .

data:5c88f8bf-6f03-3007-81c2-4abfa3278837
	schema:closes	"17:00:00.000Z"^^xsd:time ;
	schema:dayOfWeek	schema:Friday , schema:Monday , schema:Saturday , schema:Sunday , schema:Thursday , schema:Tuesday , schema:Wednesday ;
	schema:opens	"13:00:00.000Z"^^xsd:time ;
	schema:validFrom	"2020-11-01T00:00:00.000Z"^^xsd:dateTime ;
	schema:validThrough	"2021-03-31T23:59:59.000Z"^^xsd:dateTime ;
	a	schema:OpeningHoursSpecification .

data:5f664020-aead-373e-ae15-fc9ad1fe0573
	schema:latitude	"49.4707727951614"^^xsd:decimal ;
	schema:longitude	"6.28456517987058"^^xsd:decimal ;
	a	schema:GeoCoordinates ;
	ns0:latlon	"49.47077#6.28456"^^<http://www.bigdata.com/rdf/geospatial/literals/v1#lat-lon> .

data:671ebe27-f801-3e9f-ad68-2e9f09d31c02
	schema:address	data:d1cdbb78-2cb0-33ba-8983-9b7372b56d63 ;
	schema:geo	data:2bc96786-6bcf-3a85-ae2f-eb18c8d07bdc ;
	schema:openingHoursSpecification	data:72f180ca-7377-3dec-9285-c0a0090deceb ;
	a	schema:Place , ns0:Place ;
	ns0:petsAllowed	"true"^^xsd:boolean .

data:6cd24560-2204-36d4-b83c-f4dd5bb1a8c5
	schema:email	"sitlor@tourisme-lorraine.fr" ;
	schema:legalName	"Système d'Information Touristique Lorrain" ;
	schema:logo	"http://www.sitlorpro.com/wp-content/uploads/sites/12/2016/03/logo-sitlor-blanc-fond-couleur.jpg" ;
	a	schema:Organization , foaf:Agent , ns0:Agent ;
	foaf:homepage	"http://www.sitlorpro.com/" .

data:6f2dc71d-a0dd-3585-8719-f467d1a09e35
	ebucore:hasAnnotation	data:e347138e-85d3-31ac-85fa-63e2ea2dfef1 ;
	ebucore:hasRelatedResource	data:e8a1198a-91b5-34a0-adfe-bde53dc2525f ;
	a	ebucore:EditorialObject .

data:725f9f63-fd3b-3ad2-9629-71c3c1e47ac9
	schema:telephone	"+33 3 87 39 00 00" ;
	a	foaf:Agent , ns0:Agent .

data:72f180ca-7377-3dec-9285-c0a0090deceb
	schema:dayOfWeek	schema:Friday , schema:Monday , schema:Saturday , schema:Sunday , schema:Thursday , schema:Tuesday , schema:Wednesday ;
	schema:validFrom	"2020-01-01T00:00:00.000Z"^^xsd:dateTime ;
	schema:validThrough	"2020-12-31T23:59:59.000Z"^^xsd:dateTime ;
	a	schema:OpeningHoursSpecification .

data:865a001a-4936-3e60-8883-69d9e09f6323
	a	ns0:Review ;
	ns0:hasReviewValue	kb:LabelRating_MuseeDeFrance .

data:87eaa0ae-b823-3e78-afba-ef7ee79c15f1
	schema:legalName	"AGENCE INSPIRE METZ" ;
	a	schema:Organization , foaf:Agent , ns0:Agent .

data:9059cdc0-f686-3c4b-8fa4-fb85536fe243
	schema:latitude	"48.767023"^^xsd:decimal ;
	schema:longitude	"7.258389"^^xsd:decimal ;
	a	schema:GeoCoordinates ;
	ns0:latlon	"48.76702#7.25838"^^<http://www.bigdata.com/rdf/geospatial/literals/v1#lat-lon> .

data:914fdf13-fad6-3dad-be20-8d7635cec3d6
	ebucore:hasAnnotation	data:fde11812-81c9-3a66-a800-23041d63cb2a ;
	ebucore:hasRelatedResource	data:4dbc6068-4400-3ecd-b0a0-1a94f578d6af ;
	a	ebucore:EditorialObject .

data:922e9385-b90b-3628-8936-ddb155e9a35b
	schema:email	"museedesillusions@gmail.com" ;
	schema:telephone	"+33 3 82 51 23 23" ;
	a	foaf:Agent , ns0:Agent ;
	foaf:homepage	"http://musee-des-illusions.skynetblogs.be/" .

data:9a300e67-60ad-3345-b2ac-f25ceae38a2b
	schema:closes	"17:00:00.000Z"^^xsd:time ;
	schema:dayOfWeek	schema:Saturday ;
	schema:opens	"14:00:00.000Z"^^xsd:time ;
	schema:validFrom	"2020-07-01T00:00:00.000Z"^^xsd:dateTime ;
	schema:validThrough	"2020-08-31T23:59:59.000Z"^^xsd:dateTime ;
	a	schema:OpeningHoursSpecification .

data:a65f67b1-79a8-38f5-bda9-5557e8f33e44
	a	ns0:Review ;
	ns0:hasReviewValue	kb:LabelRating_OutstandingGarden .

data:ab37131f-4002-34bc-a4a8-7322fcc8c2aa
	schema:addressLocality	"Beyren-lès-Sierck" ;
	schema:postalCode	"57570" ;
	schema:streetAddress	"65 rue des Joncs" ;
	a	schema:PostalAddress , ns0:PostalAddress ;
	ns0:hasAddressCity	kb:57076 .

data:ac0bde44-e91f-3dd8-bfcf-377673271657
	schema:address	data:b596fc4f-1f4e-3c90-9797-9ef023fe97a4 ;
	schema:geo	data:caf751a5-191a-32bc-936f-4223eeb9986c ;
	schema:openingHoursSpecification	data:5c88f8bf-6f03-3007-81c2-4abfa3278837 , data:b34f516a-d3ac-312e-8aba-683df5b261a1 , data:b72e6228-620b-3e1e-ad25-de56e0b86efb ;
	a	schema:Place , ns0:Place ;
	ns0:petsAllowed	"false"^^xsd:boolean .

data:b34f516a-d3ac-312e-8aba-683df5b261a1
	schema:closes	"18:00:00.000Z"^^xsd:time ;
	schema:dayOfWeek	schema:Friday , schema:Monday , schema:Saturday , schema:Sunday , schema:Thursday , schema:Tuesday , schema:Wednesday ;
	schema:opens	"09:30:00.000Z"^^xsd:time ;
	schema:validFrom	"2020-04-01T00:00:00.000Z"^^xsd:dateTime ;
	schema:validThrough	"2020-10-31T23:59:59.000Z"^^xsd:dateTime ;
	a	schema:OpeningHoursSpecification .

data:b4f1b6a2-c522-3174-8c4e-5b9098bae9cb
	a	ns0:Description ;
	owl:topDataProperty	"Unique en Lorraine, le musée des Illusions vous propose la découverte de plus de 300 illusions optiques et scientifiques et un spectacle de magie présenté par Mann Peter le créateur du Musée. Aux environ de 16h00, Gilles Petermann devient le magicien Mann Peter pour vous enchanter pendant 90 minutes avec son spectacle de magie époustouflant. L'accueil est également possible en semaine pour les groupes à partir de 25 personnes sur réservations 15 jours à l'avance.\nGratuit pour les moins de 4 ans."@fr ;
	ns0:shortDescription	"Unique en Lorraine, le musée des Illusions vous propose la découverte de plus de 300 illusions optiques et scientifiques et un spectacle de magie présenté par Mann Peter le créateur du Musée. Aux environ de 16h00, Gilles Petermann devient le magicien Mann Peter pour vous enchanter pendant 90 minutes avec son spectacle de magie époustouflant. L'accueil est également possible en semaine pour les groupes à partir de 25 personnes sur réservations 15 jours à l'avance.\nGratuit pour les moins de 4 ans."@fr .

data:b596fc4f-1f4e-3c90-9797-9ef023fe97a4
	schema:addressLocality	"Villers-lès-Nancy" ;
	schema:postalCode	"54600" ;
	schema:streetAddress	"100 Rue du Jardin Botanique" ;
	a	schema:PostalAddress , ns0:PostalAddress ;
	ns0:hasAddressCity	kb:54578 .

data:b72e6228-620b-3e1e-ad25-de56e0b86efb
	schema:closes	"12:00:00.000Z"^^xsd:time ;
	schema:dayOfWeek	schema:Friday , schema:Monday , schema:Saturday , schema:Sunday , schema:Thursday , schema:Tuesday , schema:Wednesday ;
	schema:opens	"09:30:00.000Z"^^xsd:time ;
	schema:validFrom	"2020-11-01T00:00:00.000Z"^^xsd:dateTime ;
	schema:validThrough	"2021-03-31T23:59:59.000Z"^^xsd:dateTime ;
	a	schema:OpeningHoursSpecification .

data:bbb0a111-b574-34fb-be89-1874dcead1a5
	ebucore:hasAnnotation	data:2efbec40-0de7-3526-a277-1fdee2273468 ;
	ebucore:hasRelatedResource	data:3bf3f107-72ac-3094-927e-812ac0ae1024 ;
	a	ebucore:EditorialObject .

data:bc009ee0-e155-3e51-a83f-0ac97f20528b
	schema:legalName	"PAYS THIONVILLOIS TOURISME" ;
	a	schema:Organization , foaf:Agent , ns0:Agent .

data:bc317664-c48b-3415-9172-cc2dd45008db
	schema:price	"2"^^xsd:decimal ;
	schema:priceCurrency	"EUR" ;
	a	schema:PriceSpecification , ns0:PriceSpecification ;
	ns0:hasAudience	kb:Adults ;
	ns0:hasEligibleAudience	kb:Adults .

data:c3496b08-ba0b-398c-b7f6-24d6eb75d5ef
	schema:address	data:ab37131f-4002-34bc-a4a8-7322fcc8c2aa ;
	schema:geo	data:5f664020-aead-373e-ae15-fc9ad1fe0573 ;
	schema:openingHoursSpecification	data:c51fcbc1-fb9a-383d-887b-63a0b38af459 ;
	a	schema:Place , ns0:Place ;
	ns0:petsAllowed	"false"^^xsd:boolean .

data:c4a147e2-9ef1-3f4c-81ee-52f1f75bcc54
	schema:price	"0"^^xsd:decimal ;
	schema:priceCurrency	"EUR" ;
	a	schema:PriceSpecification , ns0:PriceSpecification ;
	ns0:hasAudience	kb:Adults ;
	ns0:hasEligibleAudience	kb:Adults .

data:c51fcbc1-fb9a-383d-887b-63a0b38af459
	schema:closes	"17:30:00.000Z"^^xsd:time ;
	schema:dayOfWeek	schema:Saturday , schema:Sunday ;
	schema:opens	"14:30:00.000Z"^^xsd:time ;
	schema:validFrom	"2020-01-01T00:00:00.000Z"^^xsd:dateTime ;
	schema:validThrough	"2020-12-31T23:59:59.000Z"^^xsd:dateTime ;
	a	schema:OpeningHoursSpecification .

data:c65f7c0b-6cec-3094-8536-7d3850309457
	a	ns0:Description ;
	owl:topDataProperty	"Venez découvrir ou re-découvrir l'histoire de la ville de Phalsbourg au travers les différents espaces thématiques du musée : \n2 Salles militaires (collection d'armes et d'uniformes de l'époque impériale à la Seconde Guerre Mondiale. Objets usuels, civils et militaires), Salle Erckmann- Chatrian (présentation de manuscrits, romans originaux et objets personnels des deux auteurs) et Salle des arts et traditions populaires (présentation des vieux métiers et outils divers à usage agricole ou artisanal).  \nMusée membre de la Chaîne de la découverte du Parc Naturel Régional des Vosges du Nord.\nPour les plus jeunes, des jeux \"rigolos et intelligents\" (petit détective et avis de recherche) sont mis à disposition gracieusement."@fr ;
	ns0:shortDescription	"Venez découvrir ou re-découvrir l'histoire de la ville de Phalsbourg au travers les différents espaces thématiques du musée : \n2 Salles militaires (collection d'armes et d'uniformes de l'époque impériale à la Seconde Guerre Mondiale. Objets usuels, civils et militaires), Salle Erckmann- Chatrian (présentation de manuscrits, romans originaux et objets personnels des deux auteurs) et Salle des arts et traditions populaires (présentation des vieux métiers et outils divers à usage agricole ou artisanal).  \nMusée membre de la Chaîne de la découverte du Parc Naturel Régional des Vosges du Nord.\nPour les plus jeunes, des jeux \"rigolos et intelligents\" (petit détective et avis de recherche) sont mis à disposition gracieusement."@fr .

data:caf751a5-191a-32bc-936f-4223eeb9986c
	schema:latitude	"48.66289762"^^xsd:decimal ;
	schema:longitude	"6.1553688"^^xsd:decimal ;
	a	schema:GeoCoordinates ;
	ns0:latlon	"48.66289#6.15536"^^<http://www.bigdata.com/rdf/geospatial/literals/v1#lat-lon> .

data:d1cdbb78-2cb0-33ba-8983-9b7372b56d63
	schema:addressLocality	"Hombourg-Haut" ;
	schema:postalCode	"57470" ;
	schema:streetAddress	"rue de l'Eglise" ;
	a	schema:PostalAddress , ns0:PostalAddress ;
	ns0:hasAddressCity	kb:57332 .

data:d40d7570-a835-35bf-959d-2e6ffb93e23a
	schema:acceptedPaymentMethod	kb:Cash , kb:Check , kb:FrenchBonsCAF , kb:HolidayVouchers , kb:Transfers ;
	schema:priceSpecification	data:c4a147e2-9ef1-3f4c-81ee-52f1f75bcc54 ;
	a	schema:Offer , ns0:Offer .

data:e12193d0-6cd1-3221-a4b2-4f928ca53f8b
	schema:price	"8"^^xsd:decimal ;
	schema:priceCurrency	"EUR" ;
	a	schema:PriceSpecification , ns0:PriceSpecification ;
	ns0:hasAudience	kb:Adults ;
	ns0:hasEligibleAudience	kb:Adults .

data:e347138e-85d3-31ac-85fa-63e2ea2dfef1
	a	ebucore:Annotation ;
	ns0:credits	"T.E/Office de Tourisme de Metz" .

data:e547a99b-720e-37be-8a8f-e4d46c38c2da
	schema:acceptedPaymentMethod	kb:Cash , kb:Check ;
	schema:priceSpecification	data:e12193d0-6cd1-3221-a4b2-4f928ca53f8b ;
	a	schema:Offer , ns0:Offer .

data:e8a1198a-91b5-34a0-adfe-bde53dc2525f
	ebucore:locator	"https://opendata.sitlor.fr/photos/838/838140321_4_800x600.jpg"^^xsd:anyURI ;
	a	ebucore:Resource .

data:e9945bab-90be-317b-90dd-1912c3dfc1df
	schema:legalName	"TOURISME SARREBOURG MOSELLE SUD - SITE SARREBOURG" ;
	a	schema:Organization , foaf:Agent , ns0:Agent .

data:ebe51f76-42ae-33fe-87b7-eb613c0db034
	schema:email	"tourismepaysfreymingmerlebach@enes.fr" ;
	schema:telephone	"+33 3 87 90 53 53" ;
	a	foaf:Agent , ns0:Agent ;
	foaf:homepage	"http://www.tourisme-pays-de-freyming-merlebach.fr/" .

data:ed3a18e0-8bde-3bb0-a6fc-2c02e957c173
	schema:addressLocality	"Jouy-aux-Arches" ;
	schema:postalCode	"57130" ;
	schema:streetAddress	"Grande rue" ;
	a	schema:PostalAddress , ns0:PostalAddress ;
	ns0:hasAddressCity	kb:57350 .

data:f22fee5d-bfd3-3469-8510-1110a20f601f
	schema:address	data:ed3a18e0-8bde-3bb0-a6fc-2c02e957c173 ;
	schema:geo	data:1f194a2b-643d-3a29-bfd7-c60cd20dd0d8 ;
	schema:openingHoursSpecification	data:72f180ca-7377-3dec-9285-c0a0090deceb ;
	a	schema:Place , ns0:Place ;
	ns0:petsAllowed	"true"^^xsd:boolean .

data:f6dd1c2a-113c-3236-8633-cda14e637d49
	schema:legalName	"OFFICE DE TOURISME PAYS DE FREYMING-MERLEBACH" ;
	a	schema:Organization , foaf:Agent , ns0:Agent .

data:fde11812-81c9-3a66-a800-23041d63cb2a
	a	ebucore:Annotation ;
	ns0:credits	"Musée des Illusions" .

kb:54578
	a	owl:NamedIndividual , ns0:City ;
	rdfs:label	"Villers-lès-Nancy"@en , "Villers-lès-Nancy"@fr ;
	ns0:insee	"54578" ;
	ns0:isPartOfDepartment	kb:France4454 .

kb:57076
	a	owl:NamedIndividual , ns0:City ;
	rdfs:label	"Beyren-lès-Sierck"@en , "Beyren-lès-Sierck"@fr ;
	ns0:insee	"57076" ;
	ns0:isPartOfDepartment	kb:France4457 .

kb:57332
	a	owl:NamedIndividual , ns0:City ;
	rdfs:label	"Hombourg-Haut"@en , "Hombourg-Haut"@fr ;
	ns0:insee	"57332" ;
	ns0:isPartOfDepartment	kb:France4457 .

kb:57350
	a	owl:NamedIndividual , ns0:City ;
	rdfs:label	"Jouy-aux-Arches"@en , "Jouy-aux-Arches"@fr ;
	ns0:insee	"57350" ;
	ns0:isPartOfDepartment	kb:France4457 .

kb:57540
	a	owl:NamedIndividual , ns0:City ;
	rdfs:label	"Phalsbourg"@en , "Phalsbourg"@fr ;
	ns0:insee	"57540" ;
	ns0:isPartOfDepartment	kb:France4457 .

kb:Adults
	a	owl:NamedIndividual , ns0:PeopleAudience ;
	rdfs:label	"Adultes"@fr , "Adults"@en .

kb:Antique
	a	owl:NamedIndividual , ns0:ArchitecturalStyle ;
	rdfs:label	"Antique"@en , "Antique"@fr .

kb:Antiquity
	a	owl:NamedIndividual , ns0:CulturalTheme ;
	rdfs:label	"Antiquité"@fr , "Antiquity"@en .

kb:Arboretum
	a	owl:NamedIndividual , ns0:ParkAndGardenTheme ;
	rdfs:label	"Arboretum"@en , "Arboretum"@fr .

kb:BotanicalGarden
	a	owl:NamedIndividual , ns0:ParkAndGardenTheme ;
	rdfs:label	"Botanical garden"@en , "Jardin botanique"@fr .

kb:Cash
	a	schema:PaymentMethod , owl:NamedIndividual ;
	rdfs:label	"Cash"@en , "Espèce"@fr .

kb:Check
	a	schema:PaymentMethod , owl:NamedIndividual ;
	rdfs:label	"Chèque"@fr , "Check"@en .

kb:France4454
	a	owl:NamedIndividual , ns0:Department ;
	rdfs:label	"Meurthe-et-Moselle"@en , "Meurthe-et-Moselle"@fr ;
	ns0:insee	"54" ;
	ns0:isPartOfRegion	kb:France44 .

kb:France4457
	a	owl:NamedIndividual , ns0:Department ;
	rdfs:label	"Moselle"@en , "Moselle"@fr ;
	ns0:insee	"57" ;
	ns0:isPartOfRegion	kb:France44 .

kb:France44
	a	owl:NamedIndividual , ns0:Region ;
	rdfs:label	"Grand Est"@en , "Grand Est"@fr ;
	ns0:insee	"44" ;
	ns0:isPartOfCountry	kb:France .

kb:France
	a	schema:Country , owl:NamedIndividual ;
	rdfs:label	"France"@en , "France"@fr .

kb:FrenchBonsCAF
	a	schema:PaymentMethod , owl:NamedIndividual ;
	rdfs:label	"Bons caf"@fr , "French bons caf"@en .

kb:History
	a	owl:NamedIndividual , ns0:CulturalTheme ;
	rdfs:label	"Histoire"@fr , "History"@en .

kb:HolidayVouchers
	a	schema:PaymentMethod , owl:NamedIndividual ;
	rdfs:label	"Chèques vacances"@fr , "Holiday vouchers"@en .

kb:LabelRating_MuseeDeFrance
	a	owl:NamedIndividual , ns0:LabelRating ;
	rdfs:label	"Musée de France"@en , "Musée de France"@fr ;
	ns0:isCompliantWith	ns0:CulturalSite .

kb:LabelRating_OutstandingGarden
	a	owl:NamedIndividual , ns0:LabelRating ;
	rdfs:label	"Jardin remarquable"@fr , "Outstanding garden"@en ;
	ns0:isCompliantWith	ns0:CulturalSite .

kb:Literature
	a	owl:NamedIndividual , ns0:CulturalTheme ;
	rdfs:label	"Literature"@en , "Littérature"@fr .

kb:Medieval
	a	owl:NamedIndividual , ns0:ArchitecturalStyle , ns0:CulturalTheme ;
	rdfs:label	"Médiéval"@fr , "Medieval"@en .

kb:Military
	a	owl:NamedIndividual , ns0:CulturalTheme ;
	rdfs:label	"Militaire"@fr , "Military"@en .

kb:PopularArtsAndTraditions
	a	owl:NamedIndividual , ns0:CulturalTheme ;
	rdfs:label	"Arts et traditions populaires"@fr , "Popular arts and traditions"@en .

kb:Shop
	a	owl:NamedIndividual , ns0:CommonAmenity ;
	rdfs:label	"Boutique"@fr , "Shop"@en .

kb:Transfers
	a	schema:PaymentMethod , owl:NamedIndividual ;
	rdfs:label	"Transfers"@en , "Virements"@fr .
  {%- endset %}
  {{ m.file("flux-XXX-XXXXXXX.ttl", file_content|escape, "application/x-turtle", "39 ko") }}
{% endblock %}


